GET /groups/{id}/datapoints
Summary: List of all the datapoints associated to the user in this group.
Operation ID: Groups_GetDatapoints
Auth: unknown
Operation ID: Groups_GetDatapoints
Auth: unknown
Parameters (12)
createdAfter
(string, query, optional)
Exclude datapoints created before this date (YYYYMMDD)
createdBefore
(string, query, optional)
Exclude datapoints created after this date (YYYYMMDD)
id
(integer, path, required)
Id of the group
limit
(integer, query, optional, default: 20)
Maximum elements to retrieve. Default to 20 if not specified.
Constraints: {'minLength': 0, 'maxLength': 0}
offset
(integer, query, optional, default: 0)
Where to start when retrieving elements. Default is 0 if not specified.
Constraints: {'minLength': 0}
onlyFavorites
(boolean, query, optional)
Filter fields by favourite status
sortBy
(string, query, optional)
Field to sort by
sortDirection
(string, query, optional)
Direction of sort "asc" or "desc"
Constraints: {'enum': ['asc', 'desc']}
status
(string, query, optional)
Status of the datapoint
Constraints: {'enum': ['deleted', 'active', 'paused', 'spam']}
tags
(string, query, optional)
A comma separated list of tags you want to filter with.
textSearch
(string, query, optional)
Filter fields by this pattern
type
(string, query, optional)
Type of the datapoint ("tp"/"tl")
Constraints: {'enum': ['tp', 'tl']}
No probe data for this endpoint yet.